
@media only screen and (min-width: 1000px){

	.menu_container				{ margin:70px 30px 0px 0px;height:20px;background-color:transparent;float:right; }
	.menu_container_small	{ min-height:115;background-color:transparent; }
	.menu									{ text-align:left; }

	#menu_button{	display:none;	}	
	.menu_holder{	float:left;min-height:60px;display:block;position:static;z-index:1001; }
	
	
	.menu_holder a 					{	display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;padding: 0px 10px 0px 10px;margin-right: 0px;border-style:solid;border-width:0px 1px 0px 0px;}
	.menu_holder a:link 		{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:visited 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:hover   	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:active 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	
	.menu_holder ul { list-style-type: none !important;margin: 0;padding: 0; } 	 
	.menu_holder li { line-height:16px;list-style-type: none !important;float: left;position: relative;text-align:left;width:auto;margin:0px;padding:0px 0px 14px 0px; }  
	.menu_holder ul li ul { list-style-type: none;position: absolute;top: 0;left: 0;display: block;visibility: hidden;z-index:1000; }	
	.menu_holder ul li ul li { list-style-type: none;height:auto;display: list-item;float: none;text-align:left;padding:0px 0px 0px 10px;background-color:transparent !important;background-image:url('/img/submenu_background.png');background-repeat:repeat;}
	.menu_holder ul li ul li {
	top:0px;  	/*offset ivm border-height*/
	left:-1px;	/*offset ivm border-width*/ 	
	} 
	
	.menu_holder ul li ul li a {	font-size:14px;line-height:40px;width:220px;padding:0px;margin:0;border-style:none; }               


	
	.downarrowclass{ float:none;margin-left:10px; }	
	.rightarrowclass{ position: absolute;top: 5px;right: 5px;	}

	
}

@media only screen and (max-width: 1000px){
	
	.menu_container				{ margin:70px 30px 0px 0px;height:20px;background-color:transparent;float:right; }
	.menu_container_small	{ min-height:115;background-color:transparent; }
	.menu									{ text-align:left; }

	#menu_button{	display:none;	}	
	.menu_holder{	float:left;min-height:60px;display:block;position:static;z-index:1001; }
	
	
	.menu_holder a 					{	display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;padding: 0px 10px 0px 10px;margin-right: 0px;border-style:solid;border-width:0px 1px 0px 0px;}
	.menu_holder a:link 		{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:visited 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:hover   	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	.menu_holder a:active 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 15px;font-weight: normal;letter-spacing: 0px;text-decoration: none;}
	
	
	.menu_holder ul { list-style-type: none !important;margin: 0;padding: 0; } 	 
	.menu_holder li { line-height:16px;list-style-type: none !important;float: left;position: relative;text-align:left;width:auto;margin:0px;padding:0px 0px 14px 0px; }  
	.menu_holder ul li ul { list-style-type: none;position: absolute;top: 0;left: 0;display: block;visibility: hidden;z-index:1000; }	
	.menu_holder ul li ul li { list-style-type: none;height:auto;display: list-item;float: none;text-align:left;padding:0px 0px 0px 10px;background-color:transparent !important;background-image:url('/img/submenu_background.png');background-repeat:repeat;}
	.menu_holder ul li ul li {
	top:0px;  	/*offset ivm border-height*/
	left:-1px;	/*offset ivm border-width*/ 	
	} 
	
	.menu_holder ul li ul li a {	font-size:14px;line-height:40px;width:220px;padding:0px;margin:0;border-style:none; }               


	
	.downarrowclass{ float:none;margin-left:10px; }	
	.rightarrowclass{ position: absolute;top: 5px;right: 5px;	}
}


@media only screen and (max-width: 750px){

	.menu_container					{ position:relative;top:-0px;left:0px;width:100%;height:auto;min-height:1px;margin:0px;clear:both; }
	.menu_container_small		{ position:relative;top:-0px;left:0px;width:100%;height:auto;min-height:1px;margin:0px;clear:both; }
	.menu										{ text-align:right; width:100%; }

	.menu{position:static;top:0px;left:0px;z-index:4002;}
	#menu_button_container{	width:100%;height:50px;position:fixed;top:0px;left:0px;z-index:4003;box-shadow: 0px 0px 0px #646567;background-color:#000; }
	#menu_button_request{	width:50px;height:50px;background-image:url(/img/menu.png);display:block;	}
	
	.menu_holder{	background-color:#ffffff;zindex:101;float:none;display:block;width:100%;position:static;left:0px;font-family:Arial;font-size:15px;color:#ffffff;font-weight:bold;height:100%;padding-top:0px;z-index:1000;box-shadow: 0px 0px 0px #646567;	}	
	
	.menu_holder a 					{ color:#c4c4c4!important;	padding-left:20px !important;display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;letter-spacing: 2px;text-decoration: none;}
	.menu_holder a:link 		{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;letter-spacing: 2px;text-decoration: none;}
	.menu_holder a:visited 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;letter-spacing: 2px;text-decoration: none;}
	.menu_holder a:hover   	{ color:#ffffff!important; display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;letter-spacing: 2px;text-decoration: none;}
	.menu_holder a:active 	{ display: block;font-family: allerregular, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;letter-spacing: 2px;text-decoration: none;}
	                 
	.menu_holder a { display: block;text-decoration:none;padding:10px;border-style:none; }
	.menu_holder ul li ul li a {	color: #fff;margin:0px 0px 0px 10px }               
	.menu_holder ul li ul li ul li a {	color: #fff;margin:0px 0px 0px 20px } 
	
	.menu_holder ul { list-style-type: none;margin: 0;padding: 0;z-index:1000;	}
	.menu_holder li {	padding:0px;line-height:20px;float:none;position:static;text-align:left;width:100%;border-style:solid;border-color:#fff;border-width:1px 0px 0px 0px;background-image:url(/img/submenumobile_background.png)!important; 	}                  	
	.menu_holder ul li ul {	position:static;list-style-type: none;display: block;margin-left:0px;z-index:1001;margin:0px;padding:0px; }	
	.menu_holder ul li ul li { list-style-type: none;border-style:solid;border-color:#fff;border-width:1px 0px 0px 0px;padding-top:0px;margin:0px;padding:0px;background-image:url(/img/submenumobile_background.png);!important;} 
               
	
	.menu_more{	float:right;position: relative;top: -36px; }	
	.menu_less{	float:right;position: relative;top: -36px; }
	
}



  